/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* 2.  Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {		
		.shape-list li {  
		 	 width: 30%;
		  }
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.page-holder {
			box-shadow: none;
			width: 100% !important;
		}
					
		#mobile-menu-icon, .footer-resources img {
			display: block;
		}
		
		#access, #menu-topnav, .slideshow-stage{
			display: none;
		}
		#mobile-menu a span {
			padding-left: 5px;
		}
		
		.social ul{ 
			float: none;
			margin: 0 auto;
			width: 152px;
			}
		.social ul li a {
		 	 height: 35px;
		 	 background-position: 0 -11px;
		 }
		.social ul li a:hover {
			background-position: 0 -64px;
		}
		.cart-stuffs {
			float: none;
			line-height: 35px;
			background: none;
			clear: both;
			padding: 5px 0;
			text-align: center;
		}		
		.highlight-wrapper img {
			float: none;
			padding: 0;
		}
		.highlight-wrapper {
			text-align: center;
		}
		.mid-footer-wrapper {
			text-align: center;
		}
		.mid-footer-wrapper ul {
			display: block;
			float: none;
		}
		.footer-resources h3, .footer-resources span, .footer-hours-address h3, .footer-newsletter-contact h3, .footer-contact-us {
			display: inline-block;
		}
		.footer-resources img {
			margin: 0 auto 20px auto;
		}
		.footer-hours-address h3, .footer-hours, .footer-address {
			padding: 0;
		}
		.footer-contact-us {
			padding: 35px 0;
		}
		.footer-newsletter-contact span {
		  padding: 9% 35px;
		}
		form#gform_3 {
			text-align: center;
		}
		input#input_3_1 {
			margin: auto;
			width: 250px !important;
		}
		#gform_wrapper_3 {
			max-width: 100% !important;
		}	
		.bg-homer-wrapper {
			width: 100%;
			text-align: center;
		}
	}

	/* 3.  Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.featured-products li{
			width: 44%;			
		}
		.photo-galleries {
			width: 43%
		}
		.shape-list li {	  
		 	 width: 45%;
		 }
		}

	/* 4. Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.featured-products li {
			width: 92%;			
		}
		.photo-galleries {
			float: none;
			width: 68%;
			margin: 10px auto;
		}
		 .shape-list li {
		 	 width: 85%;
		  }
	}

